Subject: [Megaco] MG Timestamping

From: "Tom-PT Taylor" <[email-masked]>
Date: Tue, 27 Nov 2001 23:36:22 -0500

In section 7.1.17 ObservedEvents Descriptor, the final sentence is "Time is
expressed in UTC."  There is a similar statement in the description of the
Timestamp property in section 7.2.8.  A colleague has pointed out that this
could be interpreted to mean that MGs must be synchronized with a standard
clock to within a hundredth of a second.  I don't think this was our intent,
so a more appropriate phrasing might be that the timestamp must conform to
ISO-8601 format as expressed in Annexes A and B.

Does everyone agree?

Tom Taylor
[email-masked]
Ph. +1 613 736 0961 (ESN 396 1490)